body {
  background: white!important;
  margin: 0;
}

#wrapper {
  background: #FFFFFF;
  max-width: 1400px;
  min-width: 1364px !important;
  margin: 0 auto 0 auto;
}

li#cc-nav-view-2498770822 {
    display: none !important;
}

a {
  text-decoration: none !important;
}

h1 {
}

h3#kontaktnummer {
  color: white;
  width: auto;
  font-size: 25px;
}

p {
}

ul {
  padding: 0;
}

div#nav {
  height: 60px;
  border-bottom: none;
  float: left;
  margin-top: 59px;
}

#nav.stick {
    position: fixed;
    top: 0;
    z-index: 10000;;
}

#nav li {
  display: inline-block;
  width: auto;
  margin: 0;
}

#nav a:link, a:visited {
  color: black !important;
  text-decoration: none !important;
  background: none;
  padding: 18px 13px;
  display: block;
}

#nav a:hover, a.cc-nav-current.j-nav-current.jmd-nav__link--current {
  color: black !important;
  background: white !important;
}

#nav ul {
  text-align: left !important;
  margin: 0;
  padding: 0;
}

#nav ul ul {
  width: 200px;
  margin: 0;
  visibility: hidden;
  position: absolute;
  height: 60px;
}

#nav li ul li {
  width: 200px;
  padding: 0;
  margin: 0;
  background: white;
  -webkit-box-shadow: 2px 3px 6px grey;
  -moz-box-shadow: 2px 3px 6px grey;
  box-shadow: 2px 3px 6px grey;
}

#nav li ul li:hover {
  color: brown;
}

#nav li:hover > ul {
  visibility: visible;
}


img#logo {
  height: 100px;
  float: left;
  margin: 10px 0;
}


div#wrapper_header_maxwidth {
  background: #E6E5E5;
  width: 100%;
  position: fixed;
  z-index: 100;
  left: 0;
  right: 0;
}

div#wrapper_header {
  max-width: 1400px;
  min-width: 1364px;
  margin: 0 auto;
}

#header {
  position: relative;
}

div#slogan {
  float: left;
  margin: 60px 0px 60px 60px;
  font-size: 20px;
  display: none;
}

div#wrapper_content {
  background: white;
  width: 100%;
}

#content {
  padding: 140px 2% 3% 0%;
}

div#wrapper_sidebar_maxwidth {
  background: #E6E5E5;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}

div#sidebar {
  max-width: 1400px;
  min-width: 1364px !important;
  margin: 0 auto;
  padding: 1% 2% 1% 0%;
}

div#eigener_footer {
    margin-left: 20px;
}

.footer_spalten {
  width: 33.1%;
  float: left;
  margin: 0 0 20px 0;
}

#footer {
  background: #555958;
  width: 100%;
}

div#cc-matrix-3732749822 {
  background: none;
  position: fixed;
  width: 22%;
  top: 30px;
  right: 5%;
  z-index: 150;
  display: none;
}



.j-calltoaction-align-3 {
  position: absolute;
  bottom: 20px !important;
  left: 0;
  right: 20px;
}

a.j-calltoaction-link.j-calltoaction-link-style-1 {
  background: #1b902c;
  border: none;
  padding: 10px 20px;
  border-radius: 25px 25px;
  font-weight: bold;
  font-size: 14px;
  color: white !important;
  -webkit-box-shadow: 2px 3px 10px grey;
  -moz-box-shadow: 2px 3px 10px grey;
  box-shadow: 2px 3px 10px grey;
}

a.j-calltoaction-link.j-calltoaction-link-style-1:hover {
  background: #ffffff;
  color: black !important;
  -webkit-box-shadow: 2px 3px 10px grey;
  -moz-box-shadow: 2px 3px 10px grey;
  box-shadow: 2px 3px 10px grey;
}


a.j-calltoaction-link.j-calltoaction-link-style-2 {
  background: #E6E5E5;
  border: none;
  padding: 10px 20px;
  border-radius: 25px 25px;
  font-weight: bold;
  font-size: 14px;
  color: black !important;
  -webkit-box-shadow: 2px 3px 10px grey;
  -moz-box-shadow: 2px 3px 10px grey;
  box-shadow: 2px 3px 10px grey;
}

a.j-calltoaction-link.j-calltoaction-link-style-2:hover {
  background: #ffffff;
  color: black !important;
  -webkit-box-shadow: 2px 3px 10px grey;
  -moz-box-shadow: 2px 3px 10px grey;
  box-shadow: 2px 3px 10px grey;
}


input[type="submit"] {
  background: #1b902c;
  border: none;
  padding: 10px 20px !important;
  border-radius: 25px 25px;
  font-weight: bold;
  font-size: 14px;
  color: white !important;
  -webkit-box-shadow: 2px 3px 10px grey;
  -moz-box-shadow: 2px 3px 10px grey;
  box-shadow: 2px 3px 10px grey;
}

input[type="submit"]:hover {
  background: #ffffff;
  color: black !important;
  -webkit-box-shadow: 2px 3px 10px grey;
  -moz-box-shadow: 2px 3px 10px grey;
  box-shadow: 2px 3px 10px grey;
}

span.questionIcon {
  float: left !important;
}

span.questionContent {
  display: table !important;
}

/* Haupt und Unterkategorien - Boxen grau hinterlegt */
div#cc-matrix-3713834922, div#cc-matrix-3713835222, div#cc-matrix-3713835022, div#cc-matrix-3713839122, div#cc-matrix-3713839222, div#cc-matrix-3713839322, div#cc-matrix-3750105022, div#cc-matrix-3750105422, div#cc-matrix-3750105122, div#cc-matrix-3756577822, div#cc-matrix-3756618722, div#cc-matrix-3756618822, div#cc-matrix-3756763022, div#cc-matrix-3756763122, div#cc-matrix-3756763222, div#cc-matrix-3763958322, div#cc-matrix-3763958422, div#cc-matrix-3756858922, div#cc-matrix-3756859022, div#cc-matrix-3756773322, div#cc-matrix-3756773422, div#cc-matrix-3756577922, div#cc-matrix-3756618922, div#cc-matrix-3808306522, div#cc-matrix-3808306622, div#cc-matrix-3808306722, div#cc-matrix-3808213022, div#cc-matrix-3763958522, div#cc-matrix-3855800622, div#cc-matrix-3855800222, div#cc-matrix-3855800322, div#cc-matrix-3872609922, div#cc-matrix-3872610022, div#cc-matrix-3756859122 {
  display: table-row;
  background: #F1F1F1;
  height: 480px !important;
}

/* Kontakt-Boxen auf jeder Kategorie-Seite */
div#cc-matrix-3856576922, div#cc-matrix-3856577022, div#cc-matrix-3856577122, div#cc-matrix-3856569022, div#cc-matrix-3856568522, div#cc-matrix-3856568622, div#cc-matrix-3855800622, div#cc-matrix-3855800222, div#cc-matrix-3855800322, div#cc-matrix-3856555022, div#cc-matrix-3856555322, div#cc-matrix-3856555122, div#cc-matrix-3856527322, div#cc-matrix-3856527522, div#cc-matrix-3856527422, div#cc-matrix-3856445522, div#cc-matrix-3856445622, div#cc-matrix-3856445722 {
  display: table-row;
  background: none;
  height: 200px !important;
}

/* Dropdowns */
div#cc-matrix-3736499222, div#cc-matrix-3736500022, div#cc-matrix-3736499322, div#cc-matrix-3741942422, div#cc-matrix-3741942522, div#cc-matrix-3741942622, div#cc-matrix-3741943622, div#cc-matrix-3741943722, div#cc-matrix-3742043622, div#cc-matrix-3742043722, div#cc-matrix-3742045022, div#cc-matrix-3742043822, div#cc-matrix-3760920522, div#cc-matrix-3760920622, div#cc-matrix-3760920822, div#cc-matrix-3760951622, div#cc-matrix-3760951722, div#cc-matrix-3760951822, div#cc-matrix-3760952322, div#cc-matrix-3760952422, div#cc-matrix-3760952522, div#cc-matrix-3808212322, div#cc-matrix-3808212422, div#cc-matrix-3808212522, div#cc-matrix-3808212622, div#cc-matrix-3808212722, div#cc-matrix-3808212822, div#cc-matrix-3808212922 {
  background: #F1F1F1;
}

.cc-m-hgrid-column {
  position: relative;
}

.versteckmich {
  position: absolute;
  left: -32768px;
  top: -32768px;
  width: 0;
  height: 0;
}

input.st-default-search-input {
  width: 150px;
  height: 29px;
  border-radius: 0;
  padding: 0 0 0 5px !important;
  background: white !important;
  border: 1px solid rgba(128, 128, 128, 0.49);
}

input[type="image"] {
  background-color: #B9B6BA;
  width: 31px;
  margin: 0 0 -11px -5px;
  padding: 0;
}

form#suche {
  margin: 73px 0 0 20px !important;
  float: left !important;
}

form#login_container {
  z-index: 200;
}

form#mc-embedded-subscribe-form {
  margin: -5px 0 10px 0 !important;
  background: none;
  padding: 0;
  border: none;
  width: 70%;
}

input#mce-EMAIL {
  margin: 15px 0;
  width: 100%;
}

input#mc-embedded-subscribe {
  float: right;
}


a.rogerdown {
  background: url(https://u.jimdo.com/www400/o/s5bfca594d08c5133/userlayout/img/roger-oben.png?t=1458312383) no-repeat;
  background-size: 100%;
  width: 300px;
  height: 300px;
  position: absolute;
  right: 16px;
}

a.rogerdown:hover {
  background: url(https://u.jimdo.com/www400/o/s5bfca594d08c5133/userlayout/img/roger-ganz.png?t=1458312377) no-repeat;
  background-size: 100%;
  width: 300px;
  height: 500px;
  position: absolute;
  right: 16px;
}

.cc-m-hgrid-column {
  width: 33.1% !important;
  padding: 1px !important;
}

.cc-m-hgrid-column.last {
  float: left !important;
}






@media only screen 
and (min-width: 0px) 
and (max-width: 1364px) {

#wrapper {
  max-width: 90% !important;
  min-width: 840px !important;
}

div#wrapper_header, div#wrapper_sidebar {
  width: 100%;
}

div#wrapper_content {
  background: white;
  width: 100%;
  margin: 0;
}

div#wrapper_sidebar {
  max-width: 100% !important;
  min-width: 100% !important;
  margin: 0 auto;
  padding: 1% 0% !important;
}

div#sidebar {
  max-width: 100% !important;
  min-width: 100% !important;
  margin: 0 auto;
  padding: 1% 0% !important;
}

li#cc-nav-view-2498770822 {
  display: inherhit !important;
}

input.st-default-search-input {
  width: 200px;
}

form#suche {
  margin-left: 50px !important;
}

#nav li {
  font-size: 15px !important;
}

.cc-m-hgrid-column {
  width: 100% !important;
  margin: 1% 0 !important;
  display: inline-table !important;
  padding: 0px !important;
}

.j-calltoaction-wrapper.j-calltoaction-align-2 {
  position: absolute;
  bottom: 20px !important;
  left: 0px !important;
  right: 20px !important;
}

h3#kontaktnummer {
  font-size: 20px !important;
}

div#threelines {
  border-bottom: 17px double green; 
  border-top: 6px solid green; 
  content:"";
  height: 5px; 
  width: 30px;
  margin: 75px 0 0 50px;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

#nav { 
  height: auto !important;
  display: none;
  position: absolute;
  background-color: #1B902C;
  min-width: 160px !important;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
  margin-top: 23px !important;
  background: #ffffff;
}

#threelines:hover #nav {
  display: block;
}

#nav.stick {
    position: relative;
    top: 0;
    z-index: 10000;;
}

#nav li {
  display: inline-block !important;
  width: 250px;
  margin: 0;
  border-bottom: 1px solid #E6E5E5;
}

#nav a:link, a:visited {
  color: black !important;
  text-decoration: none !important;
  background: none;
  padding: 10px;
  display: block;
  width: 200px;
}

#nav a:hover, a.cc-nav-current.j-nav-current.jmd-nav__link--current {
  color: black !important;
  background: white !important;
}

#nav ul {
  text-align: left !important;
  margin: 0;
  padding: 0;
}

#nav ul ul {
  width: auto;
  margin: 0 0 0 40px;
  display: none;
  height: auto;
  position: inherit !important;
}

#nav li ul li {
  width: 200px;
  padding: 0;
  margin: 0;
  background: white;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#nav li ul li:hover {
  color: brown;
}

#nav li:hover > ul {
  display: inherit;
}

#footer {
 background: #E6E5E5 !important;
}

a.rogerdown {
  display: none;
}

img#cc-m-imagesubtitle-image-13303191822, img#cc-m-imagesubtitle-image-13303192022, img#cc-m-imagesubtitle-image-13303192222 {
  float: left !important;
}

.j-imageSubtitle .cc-m-image-align-1, .j-imageSubtitle .cc-m-image-align-2, .j-imageSubtitle .cc-m-image-align-3 {
  text-align: left !important;
  float: left !important;
}

div#cc-matrix-3713834922, div#cc-matrix-3713835222, div#cc-matrix-3713835022, div#cc-matrix-3713839122, div#cc-matrix-3713839222, div#cc-matrix-3713839322, div#cc-matrix-3750105022, div#cc-matrix-3750105422, div#cc-matrix-3750105122, div#cc-matrix-3756577822, div#cc-matrix-3756618722, div#cc-matrix-3756618822, div#cc-matrix-3756763022, div#cc-matrix-3756763122, div#cc-matrix-3756763222, div#cc-matrix-3763958322, div#cc-matrix-3763958422, div#cc-matrix-3756858922, div#cc-matrix-3756859022, div#cc-matrix-3756773322, div#cc-matrix-3756773422, div#cc-matrix-3756577922, div#cc-matrix-3756618922, div#cc-matrix-3808306522, div#cc-matrix-3808306622, div#cc-matrix-3808306722, div#cc-matrix-3808213022, div#cc-matrix-3763958522, div#cc-matrix-3855800622, div#cc-matrix-3855800222, div#cc-matrix-3855800322, div#cc-matrix-3872609922, div#cc-matrix-3872610022, div#cc-matrix-3756859122 {
  display: table-row;
  background: #F1F1F1;
  height: 276px !important;
  float: left;
  width: 100%;
}

h1.box {
  margin: -17px 0 0 46%;
}

p.box {
  margin: 10px 0 0 46%;
}


}